<!DOCTYPE html>

<html lang="ru">

<head>
  <title>site</title>
  <link rel="stylesheet" media="all" href="./site/style.css">
  <link rel="stylesheet" media="all" href="./site/bootstrap.min.css">
  <link rel="stylesheet" media="all" href="./site/other.css">
  <link rel="stylesheet" href="./site/styleslid.css">
</head>

<body>

  <header class="navbar navbar-default" id="navbar" role="banner">
    <div class="container">
      <div class="navbar-header">
        <div class="region region-navigation">

          <a class="logo navbar-btn pull-left" href="" title="Главная" rel="home">
            <img src="site/drupal-coder.svg" alt="Главная" />
          </a>

        </div>

      </div>
      <div class="navbar-collapse-wrapper">

        <div class="navbar-collapse collapse">
          <div class="region region-navigation-collapsible">
            <nav role="navigation" aria-labelledby="block-bootstrap-dc-main-menu-menu"
              id="block-bootstrap-dc-main-menu">

              <h2 class="visually-hidden" id="block-bootstrap-dc-main-menu-menu">Основная навигация</h2>

              <ul class="menu nav navbar-nav">
                <li><a href="" 
                    class="is-active">Поддержка Drupal</a>
                </li>
                <li class="expanded dropdown"><a href="" class="dropdown-toggle"
                    data-toggle="dropdown">Администрирование <span class="caret"></span></a>
                  <div class="container-fluid dropdown-menu-wrapper">
                    <ul class="menu dropdown-menu">
                      <li><a href=""
                          >Миграция</a>
                      </li>
                      <li><a href="" >Бэкапы</a>
                      </li>
                      <li><a href=""
                          >Аудит безопасности</a>
                      </li>
                      <li><a href=""
                          >Оптимизация скорости</a>
                      </li>
                      <li><a href="" >Переезд на
                          https</a>
                      </li>
                    </ul>
                  </div>

                </li>
                <li><a href="" >Продвижение</a>
                </li>
                <li><a href=""
                    >Реклама</a>
                </li>
                <li class="expanded dropdown"><a href="" class="dropdown-toggle" data-toggle="dropdown">О нас <span
                      class="caret"></span></a>
                  <div class="container-fluid dropdown-menu-wrapper">
                    <ul class="menu dropdown-menu">
                      <li><a href="" >Команда</a>
                      </li>
                      <li><a href=""
                          >Drupalgive</a>
                      </li>
                      <li><a href="" >Блог</a>
                      </li>
                      <li><a href="">Курсы
                          Drupal</a>
                      </li>
                    </ul>
                  </div>

                </li>
                <li><a href=""
                   >Проекты</a>
                </li>
                <li><a href="" >Контакты</a>
                </li>
              </ul>



            </nav>

          </div>

        </div>
        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
          <span class="sr-only">Toggle navigation</span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>
      </div>
    </div>
  </header>

  <div class="page-subheader">
    <div class="region region-subheader">
      <section id="block-support-main" class="block block-block-content clearfix">
        <div class=" field--item">
          <div class="support-main">
            <div class="support-main-background">
              <video autoplay="autoplay" loop="" class="fillWidth" playsinline preload="auto" muted>
                <source src="site/video.mp4" type="video/mp4">Your browser does not support the video tag. I suggest you
                upgrade your browser.
              </video>
            </div>
            <div class="container">
              <div class="row">
                <div class="col-md-6">
                  <h1 class="page-title">Поддержка <br> сайтов на Drupal</h1>
                  <div class="support-main-description">
                    Сопровождение и поддержка сайтов <br>
                    на CMS Drupal любых версий и запущенности
                  </div>
                  <div class="support-main-wrapper">
                    <a href="" class="support-main-btn flowing-scroll">Тарифы</a>
                  </div>
                </div>
                <div class="col-md-6">
                  <div class="row support-achievements">
                    <div class="col-md-4 col-sm-4 col-xs-6 support-achievement">
                      <div class="support-achievement-wrapper">
                        <div class="support-achievement-title">#1 <img alt="1 место" src="./site/cup.png">
                        </div>
                        <div class="support-achievement-description">
                          Drupal-разработчик <br> в России по версии Рейтинга Рунета
                        </div>
                      </div>
                    </div>
                    <div class="col-md-4 col-sm-4 col-xs-6 support-achievement">
                      <div class="support-achievement-wrapper">
                        <div class="support-achievement-title">3+</div>
                        <div class="support-achievement-description">
                          средний опыт <br> специалистов более <br> 3 лет
                        </div>
                      </div>
                    </div>
                    <div class="col-md-4 col-sm-4 col-xs-6 support-achievement">
                      <div class="support-achievement-wrapper">
                        <div class="support-achievement-title">14</div>
                        <div class="support-achievement-description">
                          лет опыта в сфере Drupal
                        </div>
                      </div>
                    </div>
                    <div class="col-md-4 col-sm-4 col-xs-6 support-achievement">
                      <div class="support-achievement-wrapper">
                        <div class="support-achievement-title">200+</div>
                        <div class="support-achievement-description">
                          модулей и тем <br> в формате DrupalGive
                        </div>
                      </div>
                    </div>
                    <div class="col-md-4 col-sm-4 col-xs-6 support-achievement">
                      <div class="support-achievement-wrapper">
                        <div class="support-achievement-title">35 000</div>
                        <div class="support-achievement-description">
                          часов поддержки <br> сайтов на Drupal
                        </div>
                      </div>
                    </div>
                    <div class="col-md-4 col-sm-4 col-xs-6 support-achievement">
                      <div class="support-achievement-wrapper">
                        <div class="support-achievement-title">200+</div>
                        <div class="support-achievement-description">
                          Проектов <br> на поддержке
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
    </div>

  </div>

  <div class="main-wrapper">

    <div class="region region-fw-content">
      <section class="block block-block-content clearfix">

        <div class="competencies">
          <div class="container">
            <div class="row">
              <div class="col-md-6">
                <h2 class="block-title">13 лет совершенствуем <br> компетенции в Друпал <br> поддержке!</h2>
                <div class="competencies-description">
                  Разрабатываем и оптимизируем модули, расширяем <br> функциональность сайтов, обновляем дизайн
                </div>
              </div>
            </div>
            <div class="row row-flex competencies-row">
              <div class="col-sm-3 col-xs-6">
                <div class="competency">
                  <div class="competency-wrapper">
                    <div class="competency-header">
                      <div class="competency-icon"><img alt="Добавление информации на сайт, создание новых разделов"
                          src="./site/competency-1.svg" class="img-responsive"></div>
                    </div>
                    <div class="competency-body">
                      Добавление <br> информации на сайт,<br> создание новых <br> разделов
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-sm-3 col-xs-6">
                <div class="competency">
                  <div class="competency-wrapper">
                    <div class="competency-header">
                      <div class="competency-icon"><img alt="Разработка и оптимизация модулей сайта"
                          src="./site/competency-2.svg" class="img-responsive"></div>
                    </div>
                    <div class="competency-body">
                      Разработка <br> и оптимизация <br> модулей сайта
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-sm-3 col-xs-6">
                <div class="competency">
                  <div class="competency-wrapper">
                    <div class="competency-header">
                      <div class="competency-icon"><img alt="Интеграция" src="./site/competency-3.svg"
                          class="img-responsive"></div>
                    </div>
                    <div class="competency-body">
                      Интеграция с CRM, <br> 1C, платежными <br> системами, любыми <br> веб-сервисами
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-sm-3 col-xs-6">
                <div class="competency">
                  <div class="competency-wrapper">
                    <div class="competency-header">
                      <div class="competency-icon"><img alt="Доработки" src="./site/competency-4.svg"
                          class="img-responsive"></div>
                    </div>
                    <div class="competency-body">
                      Любые доработки <br> функционала <br> и дизайна
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-sm-3 col-xs-6">
                <div class="competency">
                  <div class="competency-wrapper">
                    <div class="competency-header">
                      <div class="competency-icon"><img alt="Безопасность" src="./site/competency-5.svg"
                          class="img-responsive"></div>
                    </div>
                    <div class="competency-body">
                      Аудит и мониторинг <br> безопасности Drupal <br> сайтов
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-sm-3 col-xs-6">
                <div class="competency">
                  <div class="competency-wrapper">
                    <div class="competency-header">
                      <div class="competency-icon"><img alt="Миграция" src="./site/competency-6.svg"
                          class="img-responsive"></div>
                    </div>
                    <div class="competency-body">
                      Миграция, импорт <br> контента и апгрейд <br> Drupal
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-sm-3 col-xs-6">
                <div class="competency">
                  <div class="competency-wrapper">
                    <div class="competency-header">
                      <div class="competency-icon"><img alt="Оптимизация" src="./site/competency-7.svg"
                          class="img-responsive"></div>
                    </div>
                    <div class="competency-body">
                      Оптимизация <br> и ускорение <br> Drupal-сайтов
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-sm-3 col-xs-6">
                <div class="competency">
                  <div class="competency-wrapper">
                    <div class="competency-header">
                      <div class="competency-icon"><img alt="SEO" src="./site/competency-8.svg" class="img-responsive">
                      </div>
                    </div>
                    <div class="competency-body">
                      Веб-маркетинг, <br> консультации <br> и работы по SEO
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>


      </section>

      <section class="block block-block-content clearfix">
        <div class="advantages with-expertise">
          <div class="container">
            <div class="row">
              <div class="col-md-12">
                <h2 class="block-title">Поддержка <br> от Drupal-coder</h2>
              </div>
            </div>
            <div class="row row-flex advantages-row">
              <div class="col-sm-6 col-md-3 col-xs-12 advantage-col">
                <div class="advantage">
                  <div class="advantage-wrapper">
                    <div class="advantage-header">
                      <div class="advantage-num">01.</div>
                      <div class="advantage-title">Постановка задачи по Email</div>
                    </div>
                    <div class="advantage-body">
                      Удобная и привычная модель постановки задач, при которой задачи фиксируются и никогда не
                      теряются.
                    </div>
                    <div class="advantage-icon"><img alt="Почта" src="./site/support1.svg" class="img-responsive"></div>
                  </div>
                </div>
              </div>
              <div class="col-sm-6 col-md-3 col-xs-12 advantage-col">
                <div class="advantage">
                  <div class="advantage-wrapper">
                    <div class="advantage-header">
                      <div class="advantage-num">02.</div>
                      <div class="advantage-title">Система Helpdesk – отчетность, прозрачность</div>
                    </div>
                    <div class="advantage-body">
                      Возможность посмотреть все заявки в работе и отработанные часы в личном кабинете через
                      браузер.
                    </div>
                    <div class="advantage-icon"><img alt="Диаграмма" src="./site/support2.svg" class="img-responsive">
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-sm-6 col-md-3 col-xs-12 advantage-col">
                <div class="advantage">
                  <div class="advantage-wrapper">
                    <div class="advantage-header">
                      <div class="advantage-num">03.</div>
                      <div class="advantage-title">Расширенная техническая поддержка</div>
                    </div>
                    <div class="advantage-body">
                      Возможность организации расширенной техподдержки с 6:00 до 22:00 без выходных.
                    </div>
                    <div class="advantage-icon"><img alt="Поддержка" src="./site/support3.svg" class="img-responsive">
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-sm-6 col-md-3 col-xs-12 advantage-col">
                <div class="advantage">
                  <div class="advantage-wrapper">
                    <div class="advantage-header">
                      <div class="advantage-num">04.</div>
                      <div class="advantage-title">Персональный менеджер проекта</div>
                    </div>
                    <div class="advantage-body">
                      Ваш менеджер проекта всегда в курсе текущего состояния проекта и в любой момент готов ответить
                      на любые вопросы.
                    </div>
                    <div class="advantage-icon"><img alt="Пользователь" src="./site/support4.svg"
                        class="img-responsive"></div>
                  </div>
                </div>
              </div>
              <div class="col-sm-6 col-md-3 col-xs-12 advantage-col">
                <div class="advantage">
                  <div class="advantage-wrapper">
                    <div class="advantage-header">
                      <div class="advantage-num">05.</div>
                      <div class="advantage-title">Удобные способы оплаты</div>
                    </div>
                    <div class="advantage-body">
                      Безналичный расчет по договору или электронные деньги: WebMoney, Яндекс.Деньги, Paypal.
                    </div>
                    <div class="advantage-icon"><img alt="Оплата" src="./site/support5.svg" class="img-responsive">
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-sm-6 col-md-3 col-xs-12 advantage-col">
                <div class="advantage">
                  <div class="advantage-wrapper">
                    <div class="advantage-header">
                      <div class="advantage-num">06.</div>
                      <div class="advantage-title">Работаем с SLA и NDA</div>
                    </div>
                    <div class="advantage-body">
                      Работа в рамках соглашений о конфиденциальности и об уровне качества работ.
                    </div>
                    <div class="advantage-icon"><img alt="Документ" src="./site/support6.svg" class="img-responsive">
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-sm-6 col-md-3 col-xs-12 advantage-col">
                <div class="advantage">
                  <div class="advantage-wrapper">
                    <div class="advantage-header">
                      <div class="advantage-num">07.</div>
                      <div class="advantage-title">Штатные специалисты</div>
                    </div>
                    <div class="advantage-body">
                      Надежные штатные специалисты, никаких фрилансеров.
                    </div>
                    <div class="advantage-icon"><img alt="Сотрудники" src="./site/support7.svg" class="img-responsive">
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-sm-6 col-md-3 col-xs-12 advantage-col">
                <div class="advantage">
                  <div class="advantage-wrapper">
                    <div class="advantage-header">
                      <div class="advantage-num">08.</div>
                      <div class="advantage-title">Удобные каналы связи</div>
                    </div>
                    <div class="advantage-body">
                      Консультации по телефону, скайпу, в месенджерах.
                    </div>
                    <div class="advantage-icon"><img alt="Вопросы" src="./site/support8.svg" class="img-responsive">
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>

        <div class="expertise">
          <div class="container">
            <div class="row">
              <div class="col-md-6 col-xs-12 col-md-offset-6">
                <div class="row">
                  <div class="col-md-12">
                    <h2 class="block-title"><br> Экспертиза в Drupal,<br> опыт 14 лет!</h2>
                  </div>
                </div>
                <div class="row row-flex expertise-row">
                  <div class="col-sm-6 col-xs-12 expertise-col">
                    <div class="expertise-item">
                      <div class="expertise-item-body">
                        Только системный подход – контроль версий, резервирование и тестирование!
                      </div>
                    </div>
                  </div>
                  <div class="col-sm-6 col-xs-12 expertise-col">
                    <div class="expertise-item">
                      <div class="expertise-item-body">
                        Только Drupal сайты, не берем на поддержку сайты на других CMS!
                      </div>
                    </div>
                  </div>

                </div>
              </div>
            </div>
          </div>
          <div class="expertise-img"><img alt="Helpdesk" class="img-responsive" src="./site/laptop.png"></div>
        </div>


      </section>

      <section id="block-tariffs" class="block block-block-content clearfix">

        <h2 class="block-title">Тарифы</h2>

        <div class="tariffs">
          <div class="container">
            <div class="row row-flex tariffs-row">
              <div class="col-sm-4 col-xs-12 col-flex">
                <div class="tariff">
                  <div class="tariff-wrapper">
                    <div class="tariff-header">
                      <div class="tariff-title">Стартовый <br> <br>
                        <div class="block-title">2000 руб/час</div>
                      </div>

                    </div>
                    <div class="tariff-body">
                      <div>Предоплата от 2 часов</div>
                      <div>Консультации и работы по SEO</div>
                      <div>Услуги дизайнера</div>
                      <div>Стандартное время реакции</div>
                      <div>Неиспользованные оплаченные часы переносятся на следующий месяц
                      </div>
                    </div>
                    <div class="tariff-footer">
                      <a href="" class="contact-form tariff-footer-btn">Оставить заявку</a>
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-sm-4 col-flex col-xs-12">
                <div class="tariff">
                  <div class="tariff-wrapper">
                    <div class="tariff-header">
                      <div class="tariff-title">Бизнес<br><br>
                        <div class="block-title">2000 руб/час</div>
                      </div>
                    </div>
                    <div class="tariff-body ">
                      <div>Предоплата от 10 часов</div>
                      <div>Консультации и работы по SEO</div>
                      <div>Услуги дизайнера</div>
                      <div>Высокое время реакции - до 2 рабочих дней</div>
                      <div>Неиспользованные оплаченные часы не переносятся</div>
                    </div>
                    <div class="tariff-footer">
                      <a href="" class="contact-form tariff-footer-btn">Оставить заявку</a>
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-sm-4 col-flex col-xs-12">
                <div class="tariff">
                  <div class="tariff-wrapper">
                    <div class="tariff-header">
                      <div class="tariff-title">VIP<br><br>
                        <div class="block-title">3000 руб/час</div>
                      </div>
                    </div>
                    <div class="tariff-body">
                      <div>Предоплата от 100 часов</div>
                      <div>Консультации и работы по SEO</div>
                      <div>Услуги дизайнера</div>
                      <div>Максимальное время реакции - в день обращения</div>
                      <div>Неиспользованные оплаченные часы не переносятся</div>
                    </div>
                    <div class="tariff-footer">
                      <a href="" class="contact-form tariff-footer-btn">Оставить заявку</a>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="row">
              <div class="col-xs-12">
                <div class="tariffs-ps">
                  Вам не подходят наши тарифы? Оставьте заявку и мы предложим вам индивидуальные условия!
                  <a href="" class="contact-form tariffs-link">Получить индивидуальный тариф</a>
                </div>
              </div>
            </div>
          </div>
        </div>


      </section>
      <br><br>
      <section class="views-element-container container block clearfix" id="block-views-block-keys-block">
        <h2 class="block-title">Последние кейсы</h2>
        <div class="form-group">
          <div class="view view-keys view-id-keys view-display-id-block_1">
            <div class="view-content">
              <article class="blog is-promoted keys-1 clearfix">
                <div class="keys-1__wrapper">
                  <div class="keys-1__picture">
                    <picture>
                      <img src="./site/office-2717014_1920.jpg" alt="Настройка выгрузки YML для Яндекс.Маркета"
                        typeof="foaf:Image" class="img-responsive">

                    </picture>
                  </div>

                  <div class="keys-1__container">
                    <div class="keys-1__header">

                      <h2>
                        <a href="" rel="bookmark"><span>Настройка выгрузки YML для Яндекс.Маркета</span>
                        </a>
                      </h2>

                      <div class="keys-1__header-date">
                        04.05.2020
                      </div>
                    </div>

                    <div class="keys-1__content">
                      <p>Эти слова совершенно справедливы, однако гипнотический рифф продолжает паузный пласт.</p>
                    </div>
                  </div>
                </div>
              </article>
              <article class="blog is-promoted keys-2 clearfix">
                <div class="keys-2__wrapper">
                  <div class="keys-2__picture">
                    <picture>
                      <img sizes="max-width:767px" src="./site/computer-767776_1920.jpg"
                        alt="Настройка выгрузки YML для Яндекс.Маркета" typeof="foaf:Image" class="img-responsive">

                    </picture>

                  </div>

                  <div class="keys-2__container">
                    <div class="keys-2__header">

                      <h2>
                        <a href="" rel="bookmark"><span>Настройка выгрузки YML для Яндекс.Маркета </span>
                        </a>
                      </h2>
                    </div>
                  </div>
                </div>
              </article>


              <article class="blog is-promoted keys-1 clearfix">
                <div class="keys-1__wrapper">
                  <div class="keys-1__picture">

                    <picture>
                      <img src="./site/conversion-main.jpg" alt="Настройка выгрузки YML для Яндекс.Маркета"
                        typeof="foaf:Image" class="img-responsive">

                    </picture>

                  </div>

                  <div class="keys-1__container">
                    <div class="keys-1__header">

                      <h2>
                        <a href="" rel="bookmark"><span>Настройка выгрузки YML для Яндекс.Маркета</span>
                        </a>
                      </h2>

                      <div class="keys-1__header-date">
                        24.01.2020
                      </div>
                    </div>
                  </div>
                </div>
              </article>


              <article class="blog is-promoted keys-1 clearfix">
                <div class="keys-1__wrapper">
                  <div class="keys-1__picture">

                    <picture>

                      <img src="./site/EDf41xbXkAEQRn8_0.jpg" alt="Настройка выгрузки YML для Яндекс.Маркета"
                        typeof="foaf:Image" class="img-responsive">

                    </picture>

                  </div>

                  <div class="keys-1__container">
                    <div class="keys-1__header">

                      <h2>
                        <a href="" rel="bookmark"><span>Настройка выгрузки YML для Яндекс.Маркета</span>
                        </a>
                      </h2>

                      <div class="keys-1__header-date">
                        23.09.2019
                      </div>
                    </div>
                  </div>
                </div>
              </article>


              <article class="blog is-promoted keys-1 clearfix">
                <div class="keys-1__wrapper">
                  <div class="keys-1__picture">

                    <picture>
                      <img src="./site/e-commerce-1606962_1280.png" alt="Настройка выгрузки YML для Яндекс.Маркета"
                        typeof="foaf:Image" class="img-responsive">

                    </picture>

                  </div>

                  <div class="keys-1__container">
                    <div class="keys-1__header">

                      <h2>
                        <a href="" rel="bookmark"><span>Настройка выгрузки YML для Яндекс.Маркета</span>
                        </a>
                      </h2>

                      <div class="keys-1__header-date">
                        22.08.2019
                      </div>
                    </div>

                    <div class="keys-1__content">
                      <p>Эти слова совершенно справедливы, однако гипнотический рифф продолжает паузный пласт.</p>
                    </div>
                  </div>
                </div>
              </article>

              <article class="blog is-promoted keys-2 clearfix">
                <div class="keys-2__wrapper">
                  <div class="keys-2__picture">

                    <picture>
                      <img sizes="max-width:767px" src="./site/computer-767776_1920.jpg" alt="" typeof="foaf:Image"
                        class="img-responsive">

                    </picture>

                  </div>

                  <div class="keys-2__container">
                    <div class="keys-2__header">

                      <h2>
                        <a href="" rel="bookmark"><span>Настройка выгрузки YML для Яндекс.Маркета </span>
                        </a>
                      </h2>

                    </div>
                  </div>
                </div>
              </article>
              <article class="blog is-promoted keys-1 clearfix">
                <div class="keys-1__wrapper">
                  <div class="keys-1__picture">

                    <picture>
                      <img src="./site/EDf41xbXkAEQRn8_0.jpg" alt="Настройка выгрузки YML для Яндекс.Маркета"
                        typeof="foaf:Image" class="img-responsive">

                    </picture>

                  </div>

                  <div class="keys-1__container">
                    <div class="keys-1__header">

                      <h2>
                        <a href="" rel="bookmark"><span>Настройка выгрузки YML для Яндекс.Маркета</span>
                        </a>
                      </h2>

                      <div class="keys-1__header-date">
                        23.09.2019
                      </div>
                    </div>
                  </div>
                </div>
              </article>
            </div>

          </div>
        </div>
        <div class="more-link form-group"><a href="">Показать ещё</a></div>
      </section>

      <section class="views-element-container container block clearfix" id="block-views-block-team-new">

        <h2 class="block-title">Команда</h2>

        <div class="form-group">

          <div class="view-content">
            <div class="col-xs-6 col-sm-6 col-md-4 views-row">
              <div class="user-teaser">
                <div class="user-teaser-photo">
                  <img src="./site/img1.jpg" width="280" height="280" alt="" typeof="Image" class="img-responsive">

                </div>
                <div class="user-teaser-name"><a href="" title="Профиль" target="_blank">Сергей Синица</a></div>
                <div class="user-teaser-post">Руководитель отдела веб-разработки, канд. техн. наук, заместитель директора</div>
              </div>
            </div>
            <div class="col-xs-6 col-sm-6 col-md-4 views-row">
              <div class="user-teaser">
                <div class="user-teaser-photo">
                  <img src="./site/img2.jpg" width="280" height="280" alt="" typeof="Image" class="img-responsive">

                </div>
                <div class="user-teaser-name"><a href="" title="Профиль" target="_blank">Роман Агабеков</a></div>
                <div class="user-teaser-post">Руководитель отдела DevOPS, директор</div>
              </div>
            </div>
            <div class="col-xs-6 col-sm-6 col-md-4 views-row">
              <div class="user-teaser">
                <div class="user-teaser-photo">
                  <img src="./site/img3.jpg" width="280" height="280" alt="" typeof="Image" class="img-responsive">

                </div>
                <div class="user-teaser-name"><a href="" title="Профиль" target="_blank">Алексей Синица</a></div>
                <div class="user-teaser-post">Руководитель отдела поддержки сайтов</div>
              </div>
            </div>
            <div class="col-xs-6 col-sm-6 col-md-4 views-row">
              <div class="user-teaser">
                <div class="user-teaser-photo">
                  <img src="./site/img4.jpg" width="280" height="280" alt="" typeof="Image" class="img-responsive">
                </div>
                <div class="user-teaser-name"><a href="" title="Профиль" target="_blank">Дарья Бочкарёва</a></div>
                <div class="user-teaser-post">Руководитель отдела продвижения, контекстной рекламы и контент-поддержки сайтов</div>
              </div>
            </div>
            <div class="col-xs-6 col-sm-6 col-md-4 views-row">
              <div class="user-teaser">
                <div class="user-teaser-photo">
                  <img src="./site/img5.jpg" width="280" height="280" alt="" typeof="Image" class="img-responsive">
                </div>
                <div class="user-teaser-name"><a href="" title="Профиль" target="_blank">Ирина Торкунова</a></div>
                <div class="user-teaser-post">Менеджер по работе с клиентами</div>
              </div>
            </div>
            <div class="col-xs-6 col-sm-6 col-md-4 views-row">
              <div class="user-teaser">
                <div class="user-teaser-photo">
                  <img src="./site/img.jpg" width="280" height="280" alt="" typeof="Image" class="img-responsive">
                </div>
                <div class="user-teaser-name"><a href="" title="Профиль" target="_blank">Вадим</a></div>
                <div class="user-teaser-post">UX/UI дизайн</div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section id="block-views-block-testimonials-block-1">
        <h2>Отзывы</h2>

        <div class="container">
          <div class="view-content">
            <div class="slick slider">
              <div class="slick-slider sli sli3">
                <img src="./site/logo_0.png" width="78" height="46" typeof="foaf:Image" class="img-responsive">
                <div class="views-field-field-report-text">
                  Команда Drupal Coder вызвала только положительные впечатления!
                </div>
                <div class="views-field views-field-field-report-author">
                  Нуреев Александр, менеджер проекта Winamp Russian Community
                </div>
              </div>
              <div class="slick-slider sli sli3" style="background: rgb(255, 255, 255); opacity: 1; ">
                <img src="./site/logo_0.png" width="78" height="46" typeof="foaf:Image" class="img-responsive">
                <div class="views-field-field-report-text">
                  Команда Drupal Coder вызвала только положительные впечатления!
                </div>
                <div class="views-field views-field-field-report-author">
                  Нуреев Александр, менеджер проекта Winamp Russian Community
                </div>
              </div>
              <div class="slick-slider sli sli4" style="background: rgb(255, 255, 255); opacity: 1; ">
                <img src="./site/logo_0.png" width="78" height="46" typeof="foaf:Image" class="img-responsive">
                <div class="views-field-field-report-text">
                  Команда Drupal Coder вызвала только положительные впечатления!
                </div>
                <div class="views-field views-field-field-report-author">
                  Нуреев Александр, менеджер проекта Winamp Russian Community
                </div>
              </div>

            </div>
          </div>
        </div>

      </section>

      <section class="views-element-container block clearfix" id="block-views-block-our-clients">
        <h2 class="block-title">С нами работают</h2>
        <div class="form-group">



          <div class="view-header">
            Десятки компаний доверяют нам самое ценное, что у них есть в интернете – свои сайты. Мы делаем всё,
            чтобы наше сотрудничество было долгим.
          </div>

          <div class="view-content">
            <div id="slick-views-our-clients-block-1-2"
              class="slick slick--view--our-clients slick--view--our-clients--block-1 slick--optionset--our-clients-logo slick--multiple-view slick--initialized">
              <div id="slick-views-our-clients-block-1-2-slider" class="slick-slider slick-initialized slick-slider">
                <div aria-live="polite" class="slick-list draggable" style="padding: 0px 10%;">
                  <div class="slick-track" role="listbox"
                    style="opacity: 1; width: 5908px; transform: translate3d(-1708px, 0px, 0px);">
                    <div class="slick__slide slide slide--48 slick-slide slick-cloned" data-slick-index="-6"
                      aria-hidden="true" tabindex="-1" style="width: 244px;">
                      <div class="views-field views-field-field-project-logo">
                        <div class="field-content">
                          <picture>
                            <img src="./site/cableman_ru.png" alt="gamebuy.ru" typeof="foaf:Image"
                              class="img-responsive">
                          </picture>
                        </div>
                      </div>
                    </div>
                    <div class="slick__slide slide slide--49 slick-slide slick-cloned" data-slick-index="-5"
                      aria-hidden="true" tabindex="-1" style="width: 244px;">
                      <div class="views-field views-field-field-project-logo">
                        <div class="field-content">
                          <picture>
                            <img src="./site/cableman_ru.png" alt="petroleumengineers.ru" typeof="foaf:Image"
                              class="img-responsive">
                          </picture>
                        </div>
                      </div>
                    </div>
                    <div class="slick__slide slide slide--50 slick-slide slick-cloned" data-slick-index="-4"
                      aria-hidden="true" tabindex="-1" style="width: 244px;">
                      <div class="views-field views-field-field-project-logo">
                        <div class="field-content">
                          <picture>
                            <img src="./site/cableman_ru.png" typeof="foaf:Image" class="img-responsive">
                          </picture>
                        </div>
                      </div>
                    </div>
                    <div class="slick__slide slide slide--51 slick-slide slick-cloned" data-slick-index="-3"
                      aria-hidden="true" tabindex="-1" style="width: 244px;">
                      <div class="views-field views-field-field-project-logo">
                        <div class="field-content">
                          <picture>
                            <img src="./site/cableman_ru.png" typeof="foaf:Image" class="img-responsive">
                          </picture>
                        </div>
                      </div>
                    </div>
                    <div class="slick__slide slide slide--52 slick-slide slick-cloned" data-slick-index="-2"
                      aria-hidden="true" tabindex="-1" style="width: 244px;">
                      <div class="views-field views-field-field-project-logo">
                        <div class="field-content">
                          <picture>
                            <img src="./site/cableman_ru.png" typeof="foaf:Image" class="img-responsive">
                          </picture>
                        </div>
                      </div>
                    </div>
                    <div class="slick__slide slide slide--53 slick-slide slick-cloned" data-slick-index="-1"
                      aria-hidden="true" tabindex="-1" style="width: 244px;">
                      <div class="views-field views-field-field-project-logo">
                        <div class="field-content">
                          <picture>
                            <img src="./site/cableman_ru.png" typeof="foaf:Image" class="img-responsive">
                          </picture>
                        </div>
                      </div>
                    </div>
                    <div class="slick__slide slide slide--0 slick-slide" data-slick-index="0" aria-hidden="true"
                      tabindex="-1" role="option" aria-describedby="slick-slide10" style="width: 244px;">
                      <div class="views-field views-field-field-project-logo">
                        <div class="field-content">
                          <picture>
                            <img src="./site/cableman_ru.png" typeof="foaf:Image" class="img-responsive">
                          </picture>
                        </div>
                      </div>
                    </div>
                    <div class="slick__slide slide slide--1 slick-slide slick-active" data-slick-index="1"
                      aria-hidden="false" tabindex="-1" role="option" aria-describedby="slick-slide11"
                      style="width: 244px;">
                      <div class="views-field views-field-field-project-logo">
                        <div class="field-content">
                          <picture>
                            <img src="./site/cableman_ru.png" typeof="foaf:Image" class="img-responsive">
                          </picture>
                        </div>
                      </div>
                    </div>
                    <div class="slick__slide slide slide--2 slick-slide slick-active" data-slick-index="2"
                      aria-hidden="false" tabindex="-1" role="option" aria-describedby="slick-slide12"
                      style="width: 244px;">
                      <div class="views-field views-field-field-project-logo">
                        <div class="field-content">
                          <picture>
                            <img src="./site/cableman_ru.png" typeof="foaf:Image" class="img-responsive">
                          </picture>
                        </div>
                      </div>
                    </div>
                    <div class="slick__slide slide slide--3 slick-slide slick-current slick-active slick-center"
                      data-slick-index="3" aria-hidden="false" tabindex="-1" role="option"
                      aria-describedby="slick-slide13" style="width: 244px;">
                      <div class="views-field views-field-field-project-logo">
                        <div class="field-content">
                          <picture>
                            <img src="./site/cableman_ru.png" typeof="foaf:Image" class="img-responsive">
                          </picture>
                        </div>
                      </div>
                    </div>
                    <div class="slick__slide slide slide--4 slick-slide slick-active" data-slick-index="4"
                      aria-hidden="false" tabindex="-1" role="option" aria-describedby="slick-slide14"
                      style="width: 244px;">
                      <div class="views-field views-field-field-project-logo">
                        <div class="field-content">
                          <picture>
                            <img src="./site/cableman_ru.png" typeof="foaf:Image" class="img-responsive">
                          </picture>
                        </div>
                      </div>
                    </div>
                    <div class="slick__slide slide slide--5 slick-slide slick-active" data-slick-index="5"
                      aria-hidden="false" tabindex="-1" role="option" aria-describedby="slick-slide15"
                      style="width: 244px;">
                      <div class="views-field views-field-field-project-logo">
                        <div class="field-content">
                          <picture>
                            <img src="./site/cableman_ru.png" typeof="foaf:Image" class="img-responsive">
                          </picture>
                        </div>
                      </div>
                    </div>
                    <div class="slick__slide slide slide--6 slick-slide" data-slick-index="6" aria-hidden="true"
                      tabindex="-1" role="option" aria-describedby="slick-slide16" style="width: 244px;">
                      <div class="views-field views-field-field-project-logo">
                        <div class="field-content">
                          <picture>
                            <img src="./site/cableman_ru.png" typeof="foaf:Image" class="img-responsive">
                          </picture>
                        </div>
                      </div>
                    </div>

                  </div>
                </div>
              </div>

            </div>
          </div>

          <div class="attachment attachment-after">
            <div class="views-element-container form-group">

              <div class="view-content">
                <div id="slick-views-our-clients-block-1-2"
                  class="slick slick--view--our-clients slick--view--our-clients--block-1 slick--optionset--our-clients-logo slick--multiple-view slick--initialized">
                  <div id="slick-views-our-clients-block-1-2-slider" class="slick-slider slick-initialized slick-slider">
                    <div aria-live="polite" class="slick-list draggable" style="padding: 0px 10%;">
                      <div class="slick-track" role="listbox"
                        style="opacity: 1; width: 5908px; transform: translate3d(-1708px, 0px, 0px);">
                        <div class="slick__slide slide slide--48 slick-slide slick-cloned" data-slick-index="-6"
                          aria-hidden="true" tabindex="-1" style="width: 244px;">
                          <div class="views-field views-field-field-project-logo">
                            <div class="field-content">
                              <picture>
                                <img src="./site/cableman_ru.png" alt="gamebuy.ru" typeof="foaf:Image"
                                  class="img-responsive">
                              </picture>
                            </div>
                          </div>
                        </div>
                        <div class="slick__slide slide slide--49 slick-slide slick-cloned" data-slick-index="-5"
                          aria-hidden="true" tabindex="-1" style="width: 244px;">
                          <div class="views-field views-field-field-project-logo">
                            <div class="field-content">
                              <picture>
                                <img src="./site/cableman_ru.png" alt="petroleumengineers.ru" typeof="foaf:Image"
                                  class="img-responsive">
                              </picture>
                            </div>
                          </div>
                        </div>
                        <div class="slick__slide slide slide--50 slick-slide slick-cloned" data-slick-index="-4"
                          aria-hidden="true" tabindex="-1" style="width: 244px;">
                          <div class="views-field views-field-field-project-logo">
                            <div class="field-content">
                              <picture>
                                <img src="./site/cableman_ru.png" typeof="foaf:Image" class="img-responsive">
                              </picture>
                            </div>
                          </div>
                        </div>
                        <div class="slick__slide slide slide--51 slick-slide slick-cloned" data-slick-index="-3"
                          aria-hidden="true" tabindex="-1" style="width: 244px;">
                          <div class="views-field views-field-field-project-logo">
                            <div class="field-content">
                              <picture>
                                <img src="./site/cableman_ru.png" typeof="foaf:Image" class="img-responsive">
                              </picture>
                            </div>
                          </div>
                        </div>
                        <div class="slick__slide slide slide--52 slick-slide slick-cloned" data-slick-index="-2"
                          aria-hidden="true" tabindex="-1" style="width: 244px;">
                          <div class="views-field views-field-field-project-logo">
                            <div class="field-content">
                              <picture>
                                <img src="./site/cableman_ru.png" typeof="foaf:Image" class="img-responsive">
                              </picture>
                            </div>
                          </div>
                        </div>
                        <div class="slick__slide slide slide--53 slick-slide slick-cloned" data-slick-index="-1"
                          aria-hidden="true" tabindex="-1" style="width: 244px;">
                          <div class="views-field views-field-field-project-logo">
                            <div class="field-content">
                              <picture>
                                <img src="./site/cableman_ru.png" typeof="foaf:Image" class="img-responsive">
                              </picture>
                            </div>
                          </div>
                        </div>
                        <div class="slick__slide slide slide--0 slick-slide" data-slick-index="0" aria-hidden="true"
                          tabindex="-1" role="option" aria-describedby="slick-slide10" style="width: 244px;">
                          <div class="views-field views-field-field-project-logo">
                            <div class="field-content">
                              <picture>
                                <img src="./site/cableman_ru.png" typeof="foaf:Image" class="img-responsive">
                              </picture>
                            </div>
                          </div>
                        </div>
                        <div class="slick__slide slide slide--1 slick-slide slick-active" data-slick-index="1"
                          aria-hidden="false" tabindex="-1" role="option" aria-describedby="slick-slide11"
                          style="width: 244px;">
                          <div class="views-field views-field-field-project-logo">
                            <div class="field-content">
                              <picture>
                                <img src="./site/cableman_ru.png" typeof="foaf:Image" class="img-responsive">
                              </picture>
                            </div>
                          </div>
                        </div>
                        <div class="slick__slide slide slide--2 slick-slide slick-active" data-slick-index="2"
                          aria-hidden="false" tabindex="-1" role="option" aria-describedby="slick-slide12"
                          style="width: 244px;">
                          <div class="views-field views-field-field-project-logo">
                            <div class="field-content">
                              <picture>
                                <img src="./site/cableman_ru.png" typeof="foaf:Image" class="img-responsive">
                              </picture>
                            </div>
                          </div>
                        </div>
                        <div class="slick__slide slide slide--3 slick-slide slick-current slick-active slick-center"
                          data-slick-index="3" aria-hidden="false" tabindex="-1" role="option"
                          aria-describedby="slick-slide13" style="width: 244px;">
                          <div class="views-field views-field-field-project-logo">
                            <div class="field-content">
                              <picture>
                                <img src="./site/cableman_ru.png" typeof="foaf:Image" class="img-responsive">
                              </picture>
                            </div>
                          </div>
                        </div>
                        <div class="slick__slide slide slide--4 slick-slide slick-active" data-slick-index="4"
                          aria-hidden="false" tabindex="-1" role="option" aria-describedby="slick-slide14"
                          style="width: 244px;">
                          <div class="views-field views-field-field-project-logo">
                            <div class="field-content">
                              <picture>
                                <img src="./site/cableman_ru.png" typeof="foaf:Image" class="img-responsive">
                              </picture>
                            </div>
                          </div>
                        </div>
                        <div class="slick__slide slide slide--5 slick-slide slick-active" data-slick-index="5"
                          aria-hidden="false" tabindex="-1" role="option" aria-describedby="slick-slide15"
                          style="width: 244px;">
                          <div class="views-field views-field-field-project-logo">
                            <div class="field-content">
                              <picture>
                                <img src="./site/cableman_ru.png" typeof="foaf:Image" class="img-responsive">
                              </picture>
                            </div>
                          </div>
                        </div>
                        <div class="slick__slide slide slide--6 slick-slide" data-slick-index="6" aria-hidden="true"
                          tabindex="-1" role="option" aria-describedby="slick-slide16" style="width: 244px;">
                          <div class="views-field views-field-field-project-logo">
                            <div class="field-content">
                              <picture>
                                <img src="./site/cableman_ru.png" typeof="foaf:Image" class="img-responsive">
                              </picture>
                            </div>
                          </div>
                        </div>
    
                      </div>
                    </div>
                  </div>
    
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>

      <section id="block-faq" class="dc-section faq-block block clearfix">

        <h2 class="block-title">FAQ</h2>
        <div class="field field--name-body field--item">
          <div>
            <div class="container">
              <div aria-multiselectable="true" class="panel-group panel-faq" id="accordion" role="tablist">

                <div class="panel panel-default panel_open">
                  <div class="panel-heading" id="heading2" role="tab">
                    <h4 class="panel-title" itemprop="name"><a class="panel-btn" role="button">Кто непосредственно
                        занимается поддержкой? </a></h4>
                  </div>

                  <div aria-labelledby="heading2" class="panel-collapse collapse in" id="collapse2" role="tabpanel"
                    itemscope itemprop="acceptedAnswer">
                    <div class="panel-body" itemprop="text">Сайты поддерживают штатные сотрудники ООО «Инитлаб», г.
                      Краснодар, прошедшие специальное
                      обучение и имеющие опыт работы с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по
                      SEO, 4 системных администратора.</div>
                  </div>
                </div>

                <div class="panel panel-default panel_close" itemscope itemprop="mainEntity">
                  <div class="panel-heading" id="heading3" role="tab">
                    <h4 class="panel-title" itemprop="name"><a class="panel-btn" role="button">Как организована работа
                        поддержки? </a></h4>
                  </div>

                </div>

                <div class="panel panel-default panel_close" itemscope itemprop="mainEntity">
                  <div class="panel-heading" id="heading4" role="tab">
                    <h4 class="panel-title" itemprop="name"><a class="panel-btn" role="button">Что происходит, когда
                        отработаны все предоплаченные часы за месяц? </a></h4>
                  </div>
                </div>

                <div class="panel panel-default panel_close" itemscope itemprop="mainEntity">
                  <div class="panel-heading" id="heading5" role="tab">
                    <h4 class="panel-title" itemprop="name"><a class="panel-btn" role="button">Что происходит, когда не
                        отработаны все предоплаченные часы за месяц? </a></h4>
                  </div>
                </div>

                <div class="panel panel-default panel_close" itemscope itemprop="mainEntity">
                  <div class="panel-heading" id="heading6" role="tab">
                    <h4 class="panel-title" itemprop="name"><a class="panel-btn" role="button">Как происходит оценка и
                        согласование планируемого времени на выполнение
                        заявок? </a></h4>
                  </div>

                </div>

                <div class="panel panel-default panel_close" itemscope itemprop="mainEntity">
                  <div class="panel-heading" id="heading7" role="tab">
                    <h4 class="panel-title" itemprop="name"><a class="panel-btn" role="button">Сколько программистов
                        выделяется на проект? </a></h4>
                  </div>
                </div>

                <div class="panel panel-default panel_close" itemscope itemprop="mainEntity">
                  <div class="panel-heading" id="heading8" role="tab">
                    <h4 class="panel-title" itemprop="name"><a class="panel-btn" role="button">Как подать заявку на
                        внесение изменений на сайте? </a></h4>
                  </div>
                </div>

                <div class="panel panel-default panel_close" itemscope itemprop="mainEntity">
                  <div class="panel-heading" id="heading10" role="tab">
                    <h4 class="panel-title" itemprop="name"><a class="panel-btn" role="button">Как подать заявку на
                        добавление пользователя, изменение настроек веб-сервера
                        и других задач по администрированию? </a></h4>
                  </div>

                </div>

                <div class="panel panel-default panel_close" itemscope itemprop="mainEntity">
                  <div class="panel-heading" id="heading11" role="tab">
                    <h4 class="panel-title" itemprop="name"><a class="panel-btn" role="button">В течение какого времени
                        начинается работа по заявке? </a></h4>
                  </div>

                </div>

                <div class="panel panel-default panel_close" itemscope itemprop="mainEntity">
                  <div class="panel-heading" id="heading13" role="tab">
                    <h4 class="panel-title" itemprop="name"><a class="panel-btn" role="button">В какое время работает
                        поддержка? </a></h4>
                  </div>

                </div>

                <div class="panel panel-default panel_close" itemscope itemprop="mainEntity">
                  <div class="panel-heading" id="heading14" role="tab">
                    <h4 class="panel-title" itemprop="name"><a class="panel-btn" role="button">Подходят ли услуги
                        поддержки, если необходимо произвести обновление ядра
                        Drupal или модулей? </a></h4>
                  </div>
                </div>

                <div class="panel panel-default panel_close" itemscope itemprop="mainEntity">
                  <div class="panel-heading" id="heading15" role="tab">
                    <h4 class="panel-title" itemprop="name"><a class="panel-btn" role="button">Можно ли пообщаться со
                        специалистом голосом или в мессенджере? </a></h4>
                  </div>

                </div>
              </div>
            </div>
          </div>
        </div>

      </section>


    </div>


    <footer class="footer" role="contentinfo">
      <div class=" container">
        <div class="region region-footer">
          <section class="block block-block-content clearfix">
            <div class="row">

              <div class="col-md-6 col-xs-12 col-sm-6">

                <div class="block-form-wrapper">
                  <div class="block-form-title">Оставить заявку на <br> поддержку сайта</div>

                  <div class="block-form-description">Срочно нужна поддержка сайта? Ваша команда не успевает
                    справиться самостоятельно или предыдущий подрядчик не справился с работой? Тогда вам точно к
                    нам! Просто оставьте заявку и наш менеджер с вами свяжется!</div>

                  <div class="block-form-contacts">
                    <ul>
                      <li class="block-form-phone"><a href="tel:88002222673">8 800 222-26-73</a></li>
                      <li class="block-form-email"><a href="mailto:info@drupal-coder.ru">info@drupal-coder.ru</a>
                      </li>
                    </ul>
                  </div>
                </div>

              </div>
              <div class="col-md-6 col-xs-12 col-sm-6">

                <form class="contact-message-order-support-form contact-message-form contact-form"
                  data-user-info-from-browser="" action="" method="post" id="contact-message-order-support-form"
                  accept-charset="UTF-8">
                  <div class="field--type-string form-group js-form-wrapper form-wrapper"
                    id="edit-field-vashe-imya-wrapper">
                    <label for="edit-field-vashe-imya-0-value" class="control-label">Ваше имя</label>
                    <input class="js-text-full text-full form-text form-control" type="text"
                      id="edit-field-vashe-imya-0-value" name="field_vashe_imya[0][value]" value="" size="60"
                      maxlength="255" placeholder="Ваше имя" title="" data-toggle="tooltip" data-original-title="">

                  </div>
                  <div class="field--type-string form-group js-form-wrapper form-wrapper"
                    id="edit-field-telefon-wrapper">
                    <label for="edit-field-telefon-0-value"
                      class="control-label js-form-required form-required">Телефон</label>
                    <input class="js-text-full text-full form-text required form-control" type="text"
                      id="edit-field-telefon-0-value" name="field_telefon[0][value]" value="" size="60" maxlength="255"
                      placeholder="Телефон" required="required" aria-required="true" title="" data-toggle="tooltip"
                      data-original-title="">

                  </div>
                  <div class="field--type-email js-form-wrapper form-wrapper" id="edit-field-e-mail-wrapper">
                    <label for="edit-field-e-mail-0-value"
                      class="control-label js-form-required form-required">E-mail</label>
                    <input class="form-email required form-control" type="email" id="edit-field-e-mail-0-value"
                      name="field_e_mail[0][value]" value="" size="60" maxlength="254" placeholder="E-mail"
                      required="required" aria-required="true" title="" data-toggle="tooltip" data-original-title="">
                    <br>
                  </div>
                  <div class="field--type-string-long  js-form-wrapper form-wrapper" id="edit-field-vash-wrapper">
                    <label for="edit-field-vash-0-value" class="control-label">Ваш комментарий</label>
                    <div class="form-textarea-wrapper">
                      <textarea class="js-text-full text-full form-textarea form-control resize-vertical" title=""
                        data-toggle="tooltip" id="edit-field-vash-0-value" name="field_vash_[0][value]" rows="5"
                        cols="60" placeholder="Ваш комментарий" data-original-title=""></textarea>
                    </div>
                  </div>
                  <input type="hidden" name="form_build_id" value=""><input type="hidden" name="form_id"
                    value="contact_message_order_support_form">
                  <div class="form-item js-form-type-checkbox js-form-item-fz152-agreement checkbox">
                    <label for="edit-fz152-agreement" class="control-label option js-form-required form-required"><input
                        required="required" class="form-checkbox required" type="checkbox" id="edit-fz152-agreement"
                        name="fz152_agreement" value="1" aria-required="true"><span
                        class="custom-checkbox"></span>Отправляя заявку, я даю согласие на <a href="" target="_blank"
                        rel="nofollow">обработку своих
                        персональных данных</a>.</label>
                  </div>
                  <div class="captcha"><input type="hidden" name="captcha_sid" value="93064"><input type="hidden"
                      name="captcha_token" value="3f7d5fd1bbd4862413e71fd129928192"><input type="hidden"
                      name="captcha_response" value="Google no captcha">
                    <div class="g-recaptcha" data-theme="dark" data-type="image" data-tabindex="2">
                      <div style="width: 304px; height: 78px;">
                        <div><iframe src="./site/anchor.html" width="304" height="78" role="presentation"
                            name="a-xrrmsdbafecr" frameborder="0" scrolling="no"></iframe>
                        </div><textarea id="g-recaptcha-response" name="g-recaptcha-response"
                          class="g-recaptcha-response"
                          style="width: 250px; height: 40px; border: 1px solid rgb(255, 245, 245); margin: 10px 25px; padding: 0px; resize: none; display: none;"></textarea>
                      </div>
                    </div>
                  </div>
                  <div class="form-actions form-group js-form-wrapper form-wrapper" id="edit-actions"><button
                      class="button button--primary js-form-submit form-submit btn-primary btn" type="submit"
                      id="edit-submit" name="op" value="Свяжитесь с нами">Оставить заявку!</button></div>
                </form>
              </div>
            </div>
          </section>

          <section id="block-copyright" class="block block-block-content clearfix">
            <div class="field field--name-body field--type-text-with-summary field--label-hidden field--item">
              <p>Проект ООО «Инитлаб», Краснодар, Россия.<br>
                Drupal является зарегистрированной торговой маркой Dries Buytaert.
              </p>
            </div>
          </section>
        </div>
      </div>
    </footer>
  </div>
  <!--<script>
    document.querySelector(".arrow").addEventListener("click", function () {
      var elem = document.querySelectorAll(".sli");
      var index = 0, length = elem.length;
      for (; index < length; index++) {
        if (elem[index].style.animationName != "slid") {
          elem[index].style.animationName = "slid";
        }
      }
      
    });</script>-->
    <script
    src="./site/jquery.min.js"></script>
  <script
    src="./site/bootstrap.min.js"></script>
</body>

</html>
